Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152894 - Kernel panic
Summary: Kernel panic
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-05 04:50 UTC by Markku Pakarinen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:31:15 UTC
Kernel 2.6.9-1.6_FC2 was the last working kernel version that work with my fc2.
Next last one's folowing give kernel panic pointing to harddisks lock.
Could'n add fc3. That gave me same result. So what can i do now ? Stuck with fc2.
You are messed up the working kernel !



------- Additional Comments From dom@earth.li 2005-02-10 09:00:37 ----

We don't support Fedora Core 2 yet. File a bug at <https://bugzilla.redhat.com/>.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:31 -------

This bug previously known as bug 2414 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2414
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.